count: 1156
next: https://testjaspar.uio.no/api/v1/tffm?format=yaml&page=89
previous: https://testjaspar.uio.no/api/v1/tffm?format=yaml&page=87
results:
- base_id: TFFM0789
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '1348.65'
  log_p_detailed: '1490.1'
  matrix_base_id: MA0786
  matrix_id: MA0786.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0789.1/
  matrix_version: '1'
  name: POU3F1
  tffm_id: TFFM0789.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0789.1/
  version: '1'
- base_id: TFFM0790
  experiment_name: REMAP_2020_Mmusculus
  log_p_1st_order: '871.561'
  log_p_detailed: '873.979'
  matrix_base_id: MA0797
  matrix_id: MA0797.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0790.1/
  matrix_version: '1'
  name: TGIF2
  tffm_id: TFFM0790.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0790.1/
  version: '1'
- base_id: TFFM0791
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '2285.97'
  log_p_detailed: '2337.99'
  matrix_base_id: MA0798
  matrix_id: MA0798.3
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0791.1/
  matrix_version: '3'
  name: RFX3
  tffm_id: TFFM0791.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0791.1/
  version: '1'
- base_id: TFFM0792
  experiment_name: REMAP_2020_Mmusculus
  log_p_1st_order: '963.297'
  log_p_detailed: '1003.46'
  matrix_base_id: MA0802
  matrix_id: MA0802.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0792.1/
  matrix_version: '1'
  name: TBR1
  tffm_id: TFFM0792.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0792.1/
  version: '1'
- base_id: TFFM0793
  experiment_name: REMAP_2020_Mmusculus
  log_p_1st_order: '11997.4'
  log_p_detailed: '10758.5'
  matrix_base_id: MA0814
  matrix_id: MA0814.2
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0793.1/
  matrix_version: '2'
  name: TFAP2C
  tffm_id: TFFM0793.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0793.1/
  version: '1'
- base_id: TFFM0794
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '7938.87'
  log_p_detailed: '8038.45'
  matrix_base_id: MA0818
  matrix_id: MA0818.2
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0794.1/
  matrix_version: '2'
  name: BHLHE22
  tffm_id: TFFM0794.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0794.1/
  version: '1'
- base_id: TFFM0795
  experiment_name: REMAP_2020_Mmusculus
  log_p_1st_order: '833.503'
  log_p_detailed: '551.18'
  matrix_base_id: MA0819
  matrix_id: MA0819.2
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0795.1/
  matrix_version: '2'
  name: CLOCK
  tffm_id: TFFM0795.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0795.1/
  version: '1'
- base_id: TFFM0796
  experiment_name: REMAP_2020_Mmusculus
  log_p_1st_order: '936.515'
  log_p_detailed: '721.605'
  matrix_base_id: MA0823
  matrix_id: MA0823.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0796.1/
  matrix_version: '1'
  name: HEY1
  tffm_id: TFFM0796.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0796.1/
  version: '1'
- base_id: TFFM0797
  experiment_name: REMAP_2022_Hsapiens
  log_p_1st_order: '2872.66'
  log_p_detailed: '2855.41'
  matrix_base_id: MA0829
  matrix_id: MA0829.2
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0797.1/
  matrix_version: '2'
  name: SREBF1
  tffm_id: TFFM0797.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0797.1/
  version: '1'
- base_id: TFFM0798
  experiment_name: REMAP_2020_Mmusculus
  log_p_1st_order: '37719.1'
  log_p_detailed: '37797.5'
  matrix_base_id: MA0831
  matrix_id: MA0831.3
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0798.1/
  matrix_version: '3'
  name: TFE3
  tffm_id: TFFM0798.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0798.1/
  version: '1'
